div.dialog-header, div.dialog-header div, div.dialog-header h2{
    background: #B33;
}
button.submit span{
    background: url(../../images/common/submit_red.png) no-repeat;
}
.submit span span {
    padding: 0 35px;
    background-position: 100% -100px;
}
.submit span span span {
    background-position: 0 -50px;
    background-repeat: repeat-x;
    padding: 0;
}

.head {
    background: #B33;
}
.menu-item h2{
    background: #B33;
}